merge.AffyBatch {affy} | R Documentation

## merge two AffyBatch objects

### Description

merge two AffyBatch objects into one.

### Usage

    merge.AffyBatch(x, y, annotation = paste(annotation(x),
                     annotation(y)), description = NULL, notes =
                     paste(x@notes, y@notes), ...)

### Arguments

`x` | an `AffyBatch`
`y` | an `AffyBatch`
`annotation` | a `character`
`description` | a `characterORmiame`, eventualy `NULL`
`notes` | a `character`
`...` | ~~Describe `...` here~~

### Details

To be done.

### Value

A object if class `AffyBatch`.

### See Also

`AffyBatch-class`

### Examples

    data(affybatch.example)
    m.abatch <- merge(affybatch.example, affybatch.example2)

[Package affy version 1.10.0 Index]